window.highlight Sets the highlight (alert) level of a window
Usage
window.highlight [-q] <level> [window_id]
Description
Sets the highlight the user window specified by [window_id] to <level>. If <window_id> is an empty string then the current window is assumed. If the specified window does not exist a warning is printed unless the -q switch is used. For more infos on this feature read the documentation about $window.highlightlevel.
Switches

-q | --quiet
Be quiet

See also
$window.highlightlevel

Index, Commands